#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-2p7Qv8YsbO1FxhQgeGqXRz
key:                  http-streams-0.8.9.9-2p7Qv8YsbO1FxhQgeGqXRz
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  916dd9b56e0d03770609f87614b023e4
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-2p7Qv8YsbO1FxhQgeGqXRz
depends:
    HsOpenSSL-0.11.7.9-DOFe4pp4bx8IaMc92KUbtc
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    attoparsec-0.14.4-4lxImiie977LVZ07Q4RuOa
    attoparsec-aeson-2.1.0.0-BXmRFE5EgFWHwlVYu9XK4o base-4.17.2.1
    base64-bytestring-1.2.1.0-Ho7haZ0JPmRAFS27fbQFVQ
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-71BYPVg6lDO17X4ot5DP2 directory-1.3.7.1
    filepath-1.4.2.2 http-common-0.8.3.4-KII8txCxrSi17wnF5X799K
    io-streams-1.5.2.2-6RmyPzVUlSbILMPCC0kl4O mtl-2.2.2
    network-3.1.4.0-6nVv84Orn5X1dkWXH7HumR
    network-uri-2.6.4.2-BIKL9TLrelsK4TaGh1MfNw
    openssl-streams-1.2.3.0-CopO5AxCtRq4Hu4HFcxUyx text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

